<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mon Site Web</title>
    <style>
        
body, h1, h2, p, ul, li, a {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    text-align: center;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

header {
    background-color: pink;
    color: #fff;
    padding: 10px 0;
}

header h1 {
    font-size: 24px;
}

nav ul {
    margin-top: 10px;
}

nav ul li {
    display: inline;
    margin-right: 20px;
}

.categories {
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    margin-top: 20px;
}

.categories h2 {
    color: #333;
    font-size: 20px;
}

.categories ul li {
    margin-bottom: 10px;
}

/* Style des liens */
a {
    color: pink;
}

a:hover {
    text-decoration: underline;
}

    </style>
</head>
<body>
    <header>
        <div class="container">
            <h1>Mon Site Web</h1>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </nav>
        </div>
    </header>
    
    <div class="categories">
        <div class="container">
            <h2>Categories</h2>
            <ul>
                <li><a href="category1.html">Category 1</a></li>
                <li><a href="category2.html">Category 2</a></li>
                <li><a href="category3.html">Category 3</a></li>
            </ul>
        </div>
    </div>

   

</body>
</html>
